Subject: RE: [AVT] Question on PPDV in draft-clark-avt-rtcphr-01.txt

From: "Michael Ramalho \(mramalho\)" <[email-masked]>
Date: Thu, 27 Apr 2006 10:31:02 -0400

Alan,
 
And, as you know, the term jitter has been misused by IP networking
types since just about day one.
 
Long before there were packet or cell based networks, the terms "jitter"
and "wander" had rather concrete definitions in many fields (digital
transmission, magnetic tape performance, etc.). These definitions were
roughly the "short-term" and "longer-term" variations from a uniform
time base (or from their idealized positions).
 
The ATM cell heads, aware of these terms, defined PDV (a different term
than jitter and wander) owing to the pre-establishment of the terms
jitter and wander.
 
Apparently, those attending the IETF in the early days had no such
concern. So the "industry" you refer to is (I presume) the IP networking
industry ... and not the packet/cell transport industry in general ;-).
 
Regards,
 
Michael Ramalho
 
[Sorry .. couldn't resist ... I get this question often ... as I used to
head an ATM characterization group in another professional life.]

________________________________

	From: Alan Clark [mailto:[email-masked]] 
	Sent: Thursday, April 27, 2006 7:16 AM
	To: 'Desineni, Harikishan'; [email-masked]
	Subject: RE: [AVT] Question on PPDV in
draft-clark-avt-rtcphr-01.txt

	Hari
	 
	In RFC3550 the term "interarrival jitter" is used.  The term
"packet delay variation" is preferred within the industry as "jitter" is
also used in association with physical layer metrics.
	 
	Regards
	 
	Alan

________________________________

		From: Desineni, Harikishan
[mailto:[email-masked]] 
		Sent: Wednesday, April 26, 2006 4:57 PM
		To: [email-masked]
		Subject: [AVT] Question on PPDV in
draft-clark-avt-rtcphr-01.txt

		Folks,

		I am not clear about the definition of PPDV in section
3.7.5. I could not find any 

		details of the "PPDV" in RFC 3550. Is it referring to
RTP packet spacing as perceived by the receiver? Can the authors clarify
the definition of PDV and point me to the description of PPDV in RFC
3550?

		Thanks,

		Hari

		from draft-clark-avt-rtcphr-01.txt

		3.7.5 PDV Type

		   Indicates the type of algorithm used to calculate
PDV:

		      PPDV  (0) according to RFC3550, 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt